-- Verify camper:invoice on pg

begin;

select invoice_id
     , company_id
     , slug
     , invoice_number
     , invoice_date
     , contact_id
     , invoice_status
     , notes
     , payment_method_id
     , currency_code
     , created_at
from camper.invoice
where false;

select 1 / count(*) from pg_class where oid = 'camper.invoice'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'camper.invoice'::regclass;

rollback;
