-- Deploy camper:invoice_status_i18n to pg
-- requires: schema_camper
-- requires: invoice_status
-- requires: language

begin;

set search_path to camper, public;

create table invoice_status_i18n (
	invoice_status text not null references invoice_status,
	lang_tag text not null references language,
	name text not null,
	primary key (invoice_status, lang_tag)
);

grant select on table invoice_status_i18n to employee;
grant select on table invoice_status_i18n to admin;

commit;
